﻿body {
	margin: 0px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: small;
	color: #000000;
}

.displayMap
{
    position: relative;
    top: 0;
    margin: auto;
    overflow: hidden;
	left: 0px;
}

.displayMap .tileList, .displayMap .surface
{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;        
    cursor: default;
    border: 1px solid black;
}

.displayMap .tileList
{
    background-color: black;
    overflow: hidden;
}

.displayMap .surface        
{
    background-color: transparent;
    background-image: url("images/center.gif");
    background-repeat: no-repeat;
    background-position: center center;
}

.displayMap .status
{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 500px;
    left: 0px;
    display: inherit;
    visibility: hidden;
}

.displayMap .tileList .tile
{
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
}

#divider {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#objectInfo
{
    position: relative;            
    top: 0px;
    left: 60px;
    background-color: transparent;
    visibility: hidden;
}   

#telrad
{
	position: absolute;
	top: 200px;
	left: 430px;
	width: 100px;
	height: 100px;	
	visibility: visible;	
}

#slider
{
	position: absolute;
	top: 60px;
	left: 18px;
	width: 23px;
	height: 184px;
	cursor: pointer;
	background:url(images/zoom.png) -19px 0;      	
}

#sliderKnob
{
	position: absolute;
	left: 18px;
	top: 208px;
	width: 23px;
	height: 12px;
	background:url(images/zoom.png) 0 -185px;
}

#navigation
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 59px;
	height: 59px;
	cursor: pointer;
	background:url(images/navigation.png);
}

#compassbackground
{
	position: absolute;
	top: 250px;
	left: 8px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background:url(images/smallnav.png);
}

#north
{
	position: absolute;
	top: -6px;
	left: 14px;
	width: 12px;
	height: 12px;
	background:url(images/north.png);
}

#south
{
	position: absolute;
	top: 25px;
	left: 15px;
	width: 10px;
	height: 10px;
	background:url(images/compass.png) -10px 0;
}

#east
{
	position: absolute;
	top: 15px;
	left: 5px;
	width: 10px;
	height: 10px;
	background:url(images/compass.png) 0 -10px;
}

#west
{
	position: absolute;
	top: 15px;
	left: 25px;
	width: 10px;
	height: 10px;
	background:url(images/compass.png) -10px -10px;
}
